Gamma = 2/3;  

LL = 1.;            
H  = 1./(1.-Gamma); 
h  = (H-LL)/2.;     

Li =  5.;   
Lo = 20.;  

l0 = 1./4; 
l1 = 1./8.;   
l2 = 1./16.; 
l3 = 1./32.; 
l4 = 1./64.; 
l5 = 1./128.; 


Point(1) = {-Li,   H/2,   0, l0}; 
Point(2) = {-Li,     h,   0, l0};  
Point(3) = {  0,     h,   0, l0};  
Point(4) = {  0,     0,   0, l0};  
Point(5) = { Lo,     0,   0, l0}; 
Point(6) = { Lo,   H/2,   0, l0};  

Line(1) = {1,2};  
Line(2) = {2,3};  
Line(3) = {3,4};   
Line(4) = {4,5}; 
Line(5) = {5,6};  
Line(6) = {6,1};  

Line Loop(1) = {1,2,3,4,5,6}; 
Plane Surface(1) = {1}; 

Physical Line(11) = {2};     
Physical Line(12) = {3};   
Physical Line(13) = {4};    
Physical Line(2)  = {1};    
Physical Line(3)  = {6};   
Physical Line(4)  = {5};      

